Subject: New Reply Received - Warner Bros Instagram contest
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 06:33:04 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Warner Bros Instagram contest  Ticket comment <div dir="auto">HI,<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I have clearly notified that I have my changed my username in the below email but your team said they looked up for my old ID Dxb.queen.786 on instagram and they couldn't  find  the if so they won't be able to provide the prize I won and somebody from your team  also  spoke to me and I have again clearly indicated that I have changed my ID. I sent a message to your instagram name while the person was on line and she acknowledged saying ^ Yeah. I got the message. So why  she is looking for the old username? </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Swish H</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, 3 Jan 2022, 14:01<br>Subject: Re: Warner Bros Instagram contest<br>To: Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Here's the screenshot you requested. I have replied to your message in IG. You may also check from your end. Please let me know if you require any additional information. </div>
<div dir="auto">IG Name: Habibti_786</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, Jan 3, 2022, 1:19 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3701350</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Ahmad Hokan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Swish,<br>
</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Thank you for getting in touch with us. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We would be happy to help you. However for us to check and investigate, we would need some more information. </span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">Please kindly provide us with clear photos of the offer which you have been won and more details to further assist you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Looking forward to hearing from you.</span><br>
</div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div>
<span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span><br>
</div>
<div><span rel="tempredactor" style='font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px' dir="ltr">The Support Team.</span></div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043304378136'>Screenshot_20220103_135451.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043304378137'>Screenshot_20220205-103206_Instagram.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3701350